Page MenuHomeFreeBSD

net/freerdp: Update to 2.0.0-rc3
ClosedPublic

Authored by woodsb02 on Aug 27 2018, 12:35 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, May 23, 5:45 PM
Unknown Object (File)
May 11 2024, 6:53 AM
Unknown Object (File)
May 11 2024, 6:53 AM
Unknown Object (File)
May 11 2024, 6:53 AM
Unknown Object (File)
May 7 2024, 10:41 PM
Unknown Object (File)
May 6 2024, 7:59 PM
Unknown Object (File)
Apr 28 2024, 1:51 PM
Unknown Object (File)
Apr 28 2024, 1:46 PM
Subscribers

Details

Summary

net/freerdp: Update to 2.0.0-rc3

  • Remove patches committed upstream

Changes this release:

https://github.com/FreeRDP/FreeRDP/blob/2.0.0-rc3/ChangeLog

Approved by: kevans (maintainer)

Test Plan

poudriere bulk -t -j 12amd64 net/vinagre net/remmina-plugin-rdp net/remotebox

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Note that updating net/freerdp to 2.0.0-rc3 is a prerequisite to updating net/remmina to 1.2.31.4 (net/remmina-plugin-rdp version 1.2.31.4 does not compile with net/freerdp 2.0.0-rc1).

Looks good to me, thanks!

This revision is now accepted and ready to land.Aug 27 2018, 12:48 PM
This revision was automatically updated to reflect the committed changes.